/* 内页 */

.in-top {
    height: 460px;
    position: relative;
}

.in-top>img {
    display: block;
    height: 100%;
    min-width: 100%;
    position: absolute;
    left: 50%;
    top: 0;
    transform: translateX(-50%);
}

.in-top .container {
    position: relative;
    z-index: 10;
}

.in-bt {
    padding-top: 267px;
    padding-bottom: 20px;
    background: url(../image/in-bt-1.png) no-repeat left bottom;
}

.in-bt span {
    display: inline-block;
    font-size: 28px;
    color: #ffffff;
    font-weight: bold;
}

.in-bt p {
    color: #ffffff;
    font-size: 16px;
    text-transform: uppercase;
    margin-top: 10px;
}

.in-tiao {
    height: 51px;
    line-height: 50px;
    background: #F5F5F5;
    border-top: 1px solid #DDD31F;
}

.in-tiao .container {
    align-items: flex-start;
}

.in-tiao p {
    font-size: 14px;
    color: #444444;
}

.in-tiao p a {
    color: #444444;
}

.in-tiao p a:hover {
    font-weight: bold;
}

.in-tiao ul {
    height: 100%;
}

.in-tiao li {
    height: 100%;
}

.in-tiao li a {
    height: 100%;
    font-size: 15px;
    color: #444444;
    padding: 0 15px;
}

.in-tiao li.on a {
    color: #ffffff;
    background: #2775CC;
}

.in-tiao ul {
  max-width: calc(100% - 400px);
  overflow: hidden;
  overflow-x: scroll;
  text-align: center;
  white-space: nowrap;
  height: 50px;
  @media (max-width: 768px) {
    max-width: 100%;
  }
  &::-webkit-scrollbar {
    // display: none;
  }
  font-size: 0;
  li {
    float: none;
    display: inline-block;
  }
  a:hover {
    background: rgba(39, 117, 204, 0.5);
    color: #fff;
  }
  a.on {
    background: #2775CC;
    color: #fff;
  }
}

.in-2 .container {
    align-items: flex-start;
}

.in-lef {
    width: 270px;
    padding-bottom: 40px;
}

.in-lef-2 {
    margin-top: 10px;
}

.bt-3 {
    height: 57px;
    border-bottom: 2px solid #EFEFEF;
}

.bt-3::after {
    width: 20px;
    height: 2px;
    left: 0;
    bottom: 0;
    background: #2775CC;
}

.bt-3 span {
    font-size: 18px;
    color: #2775CC;
    font-weight: bold;
}

.bt-3 a {
    font-size: 14px;
    color: #666666;
}

.bt-3 a:hover {
    font-weight: bold;
    color: #000;
}

.in-lef-2 a {
    display: block;
    border-bottom: 1px dashed #D5D5D5;
    padding: 15px 0 15px 12px;
    font-size: 14px;
    line-height: 26px;
    color: #555555;
}

.in-lef-2 a:hover {
    font-weight: bold;
    color: #000;
}

.in-lef-2>a::before {
    width: 4px;
    height: 4px;
    left: 0;
    background: #929191;
    top: 24px;
}

.in-rig {
    width: calc(95.83% - 270px);
    padding-bottom: 50px;
}

.list-1,
.list-1 ul,
.list-1 ul li {
    width: 100%;
}

.list-1 ul li a {
    flex-wrap: wrap;
    align-items: flex-start;
    padding: 30px 0;
    border-bottom: 1px solid #E5E5E5;
}

.list-1 a>span {
    display: block;
    width: 100%;
    font-size: 20px;
    color: #333333;
    margin-bottom: 20px;
}

.list-1 a .img {
    width: 210px;
    height: 136px;
    overflow: hidden;
}

.list-1 a .img img {
    width: 100%;
    height: 100%;
    display: block;
    transition: all 0.5s;
}

.list-1 .det {
    width: 100%;
}

.list-1 .img+.det {
    width: calc(100% - 210px);
    padding-left: 2.8%;
}

.list-1 .det p {
    font-size: 14px;
    line-height: 32px;
    color: #888888;
    text-align: justify;
}

.list-1 a:hover>span {
    font-weight: bold;
    color: #2775CC;
}

.list-1 a:hover img {
    transform: scale(1.1);
}

.list-1 a:hover .det p {
    color: #000;
}

.in-page {
    width: 100%;
    text-align: center;
    margin: 30px 0;
    /* float: left; */
}

.in-page span {
    display: inline-block;
    font-size: 0.875rem;
    color: #666666;
    padding: 10px 20px;
    background: #FFFFFF;
    border: 1px solid rgba(0, 0, 0, 0.05);
}

.in-page .strong {
    border: none;
    background: #2775CC;
    color: #FFFFFF;
}

.in-page a {
    display: inline-block;
    font-size: 0.875rem;
    color: #666666;
    padding: 10px 20px;
    background: #FFFFFF;
    border: 1px solid rgba(0, 0, 0, 0.05);
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    transition: all 0.3s;
}

.in-page a:hover {
    background-color: #1883E8;
    color: #FFFFFF;
}

.in-lef-3 .swiper-container {
    height: 186px;
    margin-top: 16px;
}

.in-lef-3 .swiper-container a {
    height: 100%;
}

.in-lef-3 .swiper-container img {
    width: 100%;
    height: 100%;
    transition: all 0.5s;
}

.in-lef-3 .swiper-container p {
    width: 100%;
    z-index: 10;
    left: 0;
    bottom: 0;
    line-height: 40px;
    background-color: rgba(0, 0, 0, 0.5);
    text-align: center;
    padding: 0 10px;
    font-size: 16px;
    color: #FFFFFF;
}

.in-lef-3 .swiper-container a:hover img {
    transform: scale(1.1);
}

.in-lef-3 .swiper-container a:hover p {
    font-weight: bold;
}

.list-2 {
    flex-wrap: wrap;
}

.list-2 a {
    width: 31.53%;
    margin-top: 35px;
}

.list-2 a .img {
    display: block;
    width: 100%;
    height: 270px;
}

.list-2 a .img img {
    width: 100%;
    height: 100%;
    display: block;
    transition: all 0.5s;
}

.list-2 a p {
    background-color: #F6F6F6;
    line-height: 54px;
    color: #333333;
    font-size: 16px;
}

.list-2 a:hover {
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
}

.list-2 a:hover .img img {
    transform: scale(1.1);
}

.list-2 a:hover p {
    font-weight: bold;
}

.list-2 a:nth-child(3n-1):last-child {
    margin-right: 34.235%;
}

.in-det {}

.in-det-bt {
    padding-top: 40px;
    padding-bottom: 18px;
    border-bottom: 1px dashed #D5D5D5;
}

.in-det-bt .s1 {
    display: block;
    font-size: 22px;
    color: #2775CC;
    font-weight: bold;
    line-height: 2;
}

.in-det-bt .s2 {
    display: block;
    font-size: 18px;
    color: #777777;
    font-weight: bold;
    line-height: 1.5;
}

.in-det-bt p {
    line-height: 2;
}

.in-det-bt p span {
    display: inline-block;
    font-size: 14px;
    color: #888888;
    margin: 0 10px;
}

.in-det-det {
    padding: 20px 0 40px;
}

.in-det-det img {
    max-width: 70%!important;
    height: auto!important;
    margin: 0 auto;
    display: block;
}

.in-det-det p {
    line-height: 2;
    font-size: 16px;
    color: #333333;
}

.in-det-lian {
    padding: 20px 0;
    border-top: 1px solid #DADADA;
}

.in-det-lian p {
    font-size: 16px;
    color: #333333;
    line-height: 2;
}

.in-det-lian p a {
    color: #2775CC;
}

.in-det-lian p a:hover {
    font-weight: bold;
}


/* 植物科学?*/

.ny-zw {}

.ny-zw .top-1 {
    height: 114px;
    background: url(../image/top-1-bg2.png) no-repeat right 30% center, rgba(255, 255, 255, 0.9);
}

.ny-zw .banner {
    height: 560px;
}

.ny-zw .logo {
    display: flex;
    align-items: center;
}

.ny-zw .logo span {
    font-size: 32px;
    color: #2B79CE;
    font-weight: bold;
    margin-left: 26px;
}

.ny-zw .top-1-rig {
    width: auto;
}

.ny-zw .top-1-rig a.sou {
    background-image: url(../image/spo2.png);
}

.ny-zw .top-2 {
    background: rgba(39, 117, 204, 0.9);
}

.xb {
    background: #F0F3F8;
    padding-bottom: 50px;
}

.xb-bt {
    height: 110px;
    line-height: 110px;
    background: url(../image/xb-bt-bg.png) no-repeat center center;
}

.xb-bt p {
    font-size: 24px;
    color: #1869C4;
    font-weight: bold;
}

.xb-bt p span {
    font-weight: normal;
    font-size: 14px;
    color: #BBBBBB;
    text-transform: uppercase;
    display: inline-block;
    transform: translateY(-2px);
}

.xb-bt a {
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 72px;
    height: 32px;
    line-height: 32px;
    border: 1px solid #DDDDDD;
    font-size: 14px;
    color: #555555;
    text-align: center;
    transition: all 0.3s;
    background: #F0F3F8;
}

.xb-bt a::before {
    width: 30px;
    height: 100%;
    left: -31px;
    background: #F0F3F8;
    top: 0;
}

.xb-bt a:hover {
    border-color: transparent;
    background: #1869C4;
    color: #ffffff;
}

.xb-2 {
    width: 48.3%;
    height: 422px;
}

.xb-3 {
    width: 48.23%;
}

.xb-3 li {
    margin-bottom: 22px;
}

.xb-3 li:last-child {
    margin-bottom: 0;
}

.xb-3 li a {
    background: #ffffff;
    padding: 10px 0;
    position: relative;
    align-items: flex-start;
}

.xb-3 li a::before {
    width: 4px;
    height: 20px;
    background: #E1E1E1;
    left: 0;
    top: 20px;
}

.xb-3 li a label {
    height: 68px;
    border-left: 1px dashed #D3D3D3;
    padding-left: 5px;
    text-align: center;
    cursor: pointer;
    width: 100px;
}

.xb-3 li a label span {
    font-size: 22px;
    color: #999999;
    display: block;
    margin: 10px 0;
}

.xb-3 li a label p {
    font-size: 12px;
    color: #999999;
}

.xb-3 li .det {
    width: calc(100% - 100px);
    height: 100%;
    padding: 0 20px;
    position: relative;
}

.xb-3 li .det span {
    font-size: 16px;
    color: #333333;
    line-height: 30px;
    display: block;
    margin-top: 5px;
}

.xb-3 li .det p {
    font-size: 14px;
    color: #777777;
    margin-top: 10px;
}

.xb-3 li a:hover {
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
}

.xb-3 li a:hover::before {
    background: #2775CC;
}

.xb-3 li a:hover .det span,
.xb-3 li a:hover .det p,
.xb-3 li a:hover label span,
.xb-3 li a:hover label p {
    color: #2775CC;
}

#xb-1 {
    width: 100%;
    height: 100%;
}

#xb-1 a img {
    width: 100%;
    height: 100%;
    display: block;
    transition: all 0.5s;
}

#xb-1 a:hover img {
    transform: scale(1.1);
}

#xb-1 label {
    width: 72px;
    height: 72px;
    left: 10px;
    top: 10px;
    color: #FFFFFF;
    background: rgba(24, 105, 196, 0.8);
}

#xb-1 label span {
    font-size: 30px;
    display: block;
    margin: 5px 0;
}

#xb-1 label p {
    font-size: 14px;
}

#xb-1 .det {
    width: 100%;
    left: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.5);
    color: #FFFFFF;
    padding: 10px;
}

#xb-1 .det span {
    font-weight: bold;
    font-size: 16px;
    display: block;
}

#xb-1 .det p {
    font-size: 14px;
    line-height: 26px;
    margin-top: 10px;
}

#xb-1 .swiper-pagination {
    width: auto;
    left: auto;
    right: 0;
    bottom: 120px;
}

#xb-1 .swiper-pagination span {
    opacity: 1;
    background: none;
    border: 2px solid #ffffff;
    width: 12px;
    height: 12px;
}

#xb-1 .swiper-pagination .swiper-pagination-bullet-active {
    background: #FFFFFF;
}

.zy {
    background: url(../image/zy-1.png) center center, #2775CC;
    background-attachment: fixed;
    overflow-x: hidden;
    padding-bottom: 50px;
}

.xb-bt2 {}

.xb-bt2 p {
    color: #FFFFFF;
}

.xb-bt2 p span {
    color: #FFFFFF;
}

.xb-bt2 a {
    background: #3980D1;
    color: #ffffff;
    border: 1px solid #ffffff;
}

.xb-bt2 a:hover {
    background: #FFFFFF;
    color: #333;
}

.xb-bt2 a::before {
    background: #2A71BD;
}

.zy-1 {
    height: 192px;
}

.zy-1>img {
    top: 50%;
    transform: translateY(-50%);
    cursor: pointer;
    left: -56px;
}

.zy-1>img.zy-rig {
    left: auto;
    right: -56px;
}

#zy-1 {
    height: 100%;
}

#zy-1 a {
    height: 100%;
    align-items: flex-start;
}

#zy-1 .img {
    width: 44.26%;
    height: 100%;
}

#zy-1 img {
    width: 100%;
    height: 100%;
    display: block;
    transition: all 0.5s;
}

#zy-1 a:hover img {
    transform: scale(1.1);
}

#zy-1 .det {
    width: 55.74%;
    height: 100%;
    padding: 20px 4%;
    color: #FFFFFF;
    background: rgba(255, 255, 255, 0.2);
}

#zy-1 .det>span {
    display: block;
    font-size: 16px;
}

#zy-1 .det p {
    font-size: 14px;
    line-height: 30px;
    margin-top: 10px;
}

#zy-1 .det p span {
    background: #578FCE;
    color: #FFD52F;
    position: absolute;
    right: 4%;
}

#zy-1 a:hover .det span {
    font-weight: bold;
}

.zw-2 {
    padding: 30px 0;
    align-items: flex-start;
}

.zw-bt {
    width: 100%;
    height: 60px;
    border-bottom: 1px solid #E7E7E7;
    line-height: 60px;
    position: relative;
}

.zw-bt::after {
    width: 45px;
    height: 3px;
    background: #2775CC;
    left: 0;
    bottom: -2px;
}

.zw-bt p {
    font-size: 22px;
    color: #2775CC;
    font-weight: bold;
}

.zw-bt p span {
    font-size: 14px;
    color: #888888;
    text-transform: uppercase;
    font-weight: normal;
}

.zw-bt a {
    font-size: 14px;
    color: #888888;
}

.zw-bt a:hover {
    font-weight: bold;
}

.zw-3 {
    width: 31.538%;
}

.li-1 {
    width: 100%;
    margin-top: 10px;
}

.li-1 li {
    width: 100%;
}

.li-1 li a {
    width: 100%;
    line-height: 42px;
    transition: all 0.3s;
    border-radius: 5px;
}

.li-1 p {
    position: relative;
    padding-left: 20px;
    font-size: 16px;
    color: #333333;
    width: calc(100% - 109px);
}

.li-1 p::before {
    width: 5px;
    height: 5px;
    background: #CCCCCC;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
}

.li-1 span {
    font-size: 14px;
    color: #888888;
}

.li-1 li a:hover {
    padding: 0 5px;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
}

.li-1 li a:hover p {
    color: #2775CC;
    font-weight: bold;
}


/* 招生就业 */

.ny-jy .top-1 {
    background: url(../image/top-1-bg3.png) no-repeat right 30% center, rgba(0, 0, 0, 0.5);
}

.ny-jy .top-1-rig a.sou {
    background-image: url(../image/sou.png);
}

.ny-jy .logo span {
    color: #FFFFFF;
}

.ny-jy .top-2 {
    background: linear-gradient(135deg, rgba(0, 82, 168, 0.9), rgba(0, 155, 76, 0.9));
}

.ny-jy .top-2 .nav>.home {
    position: relative;
    z-index: 20;
    background: url(../image/home.png) no-repeat left 20px center, #E1A629;
}

.ny-jy .top-2 .nav>.home a {
    padding-left: 45px;
}

.jy-1 {
    padding: 40px 0;
}

.jy-1 .container {
    align-items: flex-start;
}

.jy-11 {
    width: 78.84%;
    align-items: flex-start;
}

.jy-12 {
    width: 18.31%;
}

.jy-13 {
    width: 52.68%;
    height: 380px;
}

.jy-14 {
    width: 44.87%;
}

.jy-bt {}

.jy-bt span {
    display: inline-block;
    height: 36px;
    line-height: 36px;
    font-size: 18px;
    color: #FFFFFF;
    font-weight: bold;
    padding: 0 26px;
    background: linear-gradient(to right, rgba(0, 82, 168, 1), rgba(0, 155, 76, 1));
}

.jy-bt a {
    font-size: 14px;
    color: #333333;
    padding-right: 25px;
    background: url(../image/jy1-2.png) no-repeat right center;
}

.jy-bt a:hover {
    font-weight: bold;
}

#jy-1 {
    height: 100%;
}

#jy-1 a {
    overflow: hidden;
}

#jy-1 a img {
    width: 100%;
    height: 100%;
    display: block;
    transition: all 0.5s;
}

#jy-1 a:hover img {
    transform: scale(1.1);
}

#jy-1 a p {
    width: 100%;
    left: 0;
    bottom: 0;
    line-height: 40px;
    background: rgba(0, 0, 0, 0.5);
    font-size: 16px;
    color: #FFFFFF;
    padding: 0 10px;
}

#jy-1 .swiper-pagination {
    width: auto;
    left: auto;
    right: 0;
    bottom: 50px;
}

#jy-1 .swiper-pagination span {
    width: 8px;
    height: 5px;
    background: #FFFFFF;
    border-radius: 0;
    opacity: 1;
}

#jy-1 .swiper-pagination .swiper-pagination-bullet-active {
    width: 15px;
    background: #1965AE;
}

.jyli-1 {
    width: 100%;
    margin-top: 20px;
}

.jyli-1 a {
    width: 100%;
    padding: 16px 0;
    border-bottom: 1px dashed #DDDDDD;
}

.jyli-1 a span {
    display: block;
    font-size: 16px;
    color: #333333;
    margin-bottom: 12px;
    padding: 0 12px;
}

.jyli-1 a span::before {
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 3px;
    height: 8px;
    background: #1963B1;
}

.jyli-1 a p {
    padding: 0 12px;
    font-size: 14px;
    color: #888888;
    line-height: 22px;
}

.jyli-1 a:hover span {
    font-weight: bold;
    color: #1963B1;
}

.jy-bt2 span {
    display: block;
    width: 100%;
    text-align: center;
}

.jy-12 .new212-1 {
    background: none;
    border: 1px solid #E5E5E5;
    height: auto;
    border-top: none;
    padding: 25px 0;
}

.jy-12 .new212-1 a {
    margin-bottom: 32px;
}

.jy-12 .new212-1 a:last-child {
    margin-bottom: 0;
}

.jy-12 .new212-1 span {
    color: #333333;
}

.jy-12 .new212-1 p {
    color: #888888;
    background-image: url(../image/new212-2.png);
}

.jy-12 .new212-1 a span::before {
    background: #1963B1;
}

.jy-21 {
    padding: 26px 0 40px;
    flex-wrap: wrap;
}

.jy-21 li {
    width: 18.3%;
    height: 67px;
}

.jy-21 li a {
    width: 100%;
    height: 100%;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    border-left: 3px solid #1963B1;
    padding-right: 40px;
    transition: all 0.3s;
    background: url(../image/jy-26.png) no-repeat right -30% top 30%;
}

.jy-21 li a span {
    font-size: 16px;
    color: #333333;
    font-weight: bold;
}

.jy-21 li a:hover {
    transform: translateY(-10px);
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
}

.jy-31 {
    align-items: flex-start;
    padding-bottom: 40px;
}

.jy-32 {
    width: 40.76%;
}

.jy-33 {
    width: 35.38%;
}

.jy-34 {
    width: 18.3%;
}

.jy-34 a {
    width: 100%;
    margin-bottom: 30px;
    overflow: hidden;
}

.jy-34 a:last-child {
    margin-bottom: 0;
}

.jy-34 a img {
    display: block;
    width: 100%;
    transition: all 0.5s;
}

.jy-34 a:hover img {
    transform: scale(1.1);
}

.jyli-2,
.jyli-2 li,
.jyli-2 a {
    width: 100%;
}

.jyli-2 {
    margin-top: 25px;
}

.jyli-2 li {
    margin-bottom: 27px;
}

.jyli-2 li:last-child {
    margin-bottom: 0;
}

.jyli-2 label {
    width: 64px;
    height: 63px;
    border: 1px solid #D2D2D2;
    text-align: center;
}

.jyli-2 label span {
    font-size: 20px;
    color: #555555;
    display: block;
    margin: 10px 0 5px;
}

.jyli-2 label p {
    font-size: 14px;
    color: #888888;
}

.jyli-2 .det {
    width: calc(100% - 64px);
    padding-left: 20px;
}

.jyli-2 .det span {
    display: block;
    font-size: 16px;
    color: #333333;
    margin-bottom: 15px;
}

.jyli-2 .det p {
    font-size: 14px;
    color: #888888;
}

.jyli-2 a:hover span {
    font-weight: bold;
    color: #1963B1;
}

.dj footer {
    margin-top: 30px;
}

.dj .fot-2 {
    background: #C32929;
}

.dj-top {
    height: 560px;
    background: url(../image/dj-top.png) center center;
}

.dj-nav {
    height: 60px;
    background: #E72A28;
}

.dj-nav ul {
    width: calc(100% - 130px);
    height: 100%;
    box-sizing: border-box;
    display: inline;
    float: left;
    white-space: nowrap;
    overflow-x: scroll;
    -webkit-overflow-scrolling: touch;
    overflow-y: hidden;
}

.dj-nav li {
    display: inline-block;
    height: 100%;
}

.dj-nav a {
    font-size: 16px;
    color: #FFFFFF;
    padding: 0 35px;
    line-height: 60px;
}

.dj-nav li.on {
    background: #CC110E;
}

.dj-nav ul li.on a {
    font-weight: bold;
}

.dj-nav .container>a {
    width: 130px;
    line-height: 60px;
    color: #FFFFFF;
    font-size: 16px;
    padding: 0;
    padding-left: 40px;
    position: relative;
    z-index: 20;
    background: url(../image/home.png) no-repeat left 10px center, #FFA11A;
}

.dj-bt {
    width: 100%;
    padding-left: 40px;
    background: url(../image/dj-bt-bg.png) no-repeat left bottom;
    height: 40px;
    margin-top: 20px;
}

.dj-bt span {
    line-height: 35px;
    border-bottom: 2px solid #FE0000;
    font-size: 16px;
    color: #FE0000;
    font-weight: bold;
}

.dj-bt::after {
    width: calc(100% - 40px);
    left: 40px;
    height: 1px;
    bottom: -1px;
    background: #FE0000;
}

.dj-bt a {
    font-size: 14px;
    color: #FFA11B;
}

.dj-bt a:hover {
    font-weight: bold;
}

.dj-list2 {
    width: 100%;
    margin-top: 20px;
}

.dj-list2>a {
    width: 100%;
    padding-left: 20px;
    line-height: 42px;
    background: url(../image/dj-21.png) no-repeat left center;
}

.dj-list2 a p {
    font-size: 16px;
    color: #424242;
}

.dj-list2 a:hover p {
    font-weight: bold;
    color: #E72A28;
}

.dj-1 {}

.dj-11 {
    flex-wrap: wrap;
    align-items: flex-start;
}

.dj-12 {
    width: 48%;
}

.dj-2 .fc-1 {
    margin-top: 30px;
}

/* dj */
.in-page .strong,
.dj .bt-3::after,
.dj .in-tiao li.on a {
	background: #E72A28;
}
.dj .list-1 a:hover>span,
.dj .in-det-lian p a,
.dj .bt-3 span,
.dj .in-det-bt .s1 {
	color: #E72A28;
}

.dj .in-page a:hover {
	background-color: #c12121;
}
.dj 
.dj 
.dj 